Update EdkCompatibilityPkg version from 0.90 to 0.91